<?php
/*本文件不更改否者导致程序出错*/
define("VERSION","得推餐饮系统V1.0");
define("VERSION_NUM",1.0); 
define("ONLINEUPDATE","http://canting.deitui.com/onlineupdate/update/");
define("CHECKVERSION","http://canting.deitui.com/index.php?m=newversion");
define("CHECKSHOUQUAN","http://www.deitui.com/index.php?m=sysq&a=api&product=canting");
//未授权用户不可更改否者会导致程序自杀 一切后果自负
define("POWEREDBY","-Powered by Deitui.com");
?>